{
    "devDependencies": {
        "@symfony/stimulus-bridge": "^2.0.0",
        "@symfony/webpack-encore": "^1.0.0",
        "core-js": "^3.0.0",
        "file-loader": "^6.2.0",
        "regenerator-runtime": "^0.13.2",
        "sass": "^1.43.4",
        "sass-loader": "^12.3.0",
        "stimulus": "^2.0.0",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "aos": "^2.3.4",
        "autoprefixer": "^10.4.0",
        "bootstrap": "^5.1.3",
        "jarallax": "^1.12.8",
        "jquery": "^3.6.0",
        "postcss-loader": "^6.2.0"
    }
}
